.about-parallax {
  padding-top: 50px;
  padding-bottom: 0px;
}
.about-parallax.white {
  background-color: #ffffff;
}
.about-parallax.grey {
  background-color: #f4f4f4;
}
.about-parallax h4 {
  color: rgba(0, 0, 0, 0.87);
}
.about-parallax body1 {
  color: rgba(0, 0, 0, 0.60);
}
.about-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.about-grid.grey {
  background-color: #f4f4f4;
}
.about-grid h3 {
  color: rgba(0, 0, 0, 0.87);
}
.about-grid body1 {
  color: rgba(0, 0, 0, 0.60);
}
.about-grid .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.about-grid .card body1 {
  color: rgba(0, 0, 0, 0.60);
  margin-top: 20px;
}
.about-grid subtitle1 {
  color: rgba(0, 0, 0, 0.60);
}
.about-image {
  padding-top: 50px;
  padding-bottom: 50px;
}
.about-image h2 {
  color: rgba(0, 0, 0, 0.87);
}
.about-image img {
  margin-top: 0px;
  margin-bottom: 50px;
}
.about-features {
  padding-top: 50px;
  padding-bottom: 50px;
}
.about-features img {
  width: auto;
  max-height: 150px;
  margin-bottom: 20px;
}
.about-advantages {
  padding-top: 50px;
  padding-bottom: 50px;
}
.about-advantages img {
  width: auto;
  max-height: 85px;
  margin-bottom: 20px;
}
.corporate-videos {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.corporate-videos h3 {
	color: rgba(0, 0, 0, 0.87);
}
.corporate-videos video {
	width: 100%;
	height: auto;
}
.corporate-videos h4 {
	color: rgba(0, 0, 0, 0.87);
}
@media (max-width: 768px) {
  .about-features img, .about-advantages img {
    display: block;
    margin: 20px auto;
  }
}
